:root{
    --primary-color: #262B3E;
    --secondary-color: #C9B38C;
    --secondary-color-tint: #e0c597;
    --text-color: #687693;
    --header-font: "Roboto Slab", serif;
    --normal-font: "Mulish", sans-serif;
}
*{
    margin: 0;
    padding: 0;
    color: var(--text-color);
    font-size: 16px;
    font-family: var(--normal-font);
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    transition: 0.3s;
    transition-timing-function: linear;
    transform-origin: center;
    position: relative;
}
i{
    color: inherit;
}
h1,h2,h3,h4,.h5,h6{
    font-family: var(--header-font);
    font-optical-sizing: auto;
    font-weight: light;
    font-style: normal;
}
::selection{
    background-color: var(--secondary-color);
}
.size-small *{
    font-size: 0.8rem;
}
a{
    text-decoration: none;
    color: var(--secondary-color);
}
a:hover{
    color: var(--primary-color);
}

.top-bar{
    background-color: #262b3e88;
 
}
.top-bar *{
    color: white;
}
.top-bar ul{
    list-style-type: none;
}

.top-bar li{
    padding-left: 0;
    font-weight: 500;
}
.top-bar a{
    text-decoration: none;
    font-weight: inherit;
}
.top-bar a:hover{
    color: var(--secondary-color);  
}
.top-bar i{
    color: inherit
}
.top-bar i:hover{
    transform: scale(1.1);
}
header{
    height: 100vh;
    background-position: top;
    background-size: cover;
    position: relative;
}
.subpage{
    height: 50vh;
}
.subpage::before{
    content: '';
    width: 100%;
    height: 100%;
    background: color-mix(in srgb, var(--primary-color) 80%, transparent 20%);
    position: absolute;
    top: 0;
    left: 0;
}
header::before{
    content: '';
    width: 100%;
    height: 100%;
    background: 
    linear-gradient(
        to right,
        var(--primary-color) 5%,
        #ffffff00 60%
    );
    background: 
    linear-gradient(
        90deg, var(--primary-color) 10%,
         rgba(255,255,255,0) 50%)
          ;
    position: absolute;
    top: 0;
    left: 0;

}  
@media (min-width: 1024px) {
    header::before{
        content: '';
        width: 100%;
        height: 100%;
        background: 
        linear-gradient(
            to right,
            var(--primary-color) 5%,
            #ffffff00 60%
        );
        background: 
        linear-gradient(
            90deg, var(--primary-color) 10%,
             rgba(255,255,255,0) 50%,
             var(--primary-color) 100%)
              ;
        position: absolute;
        top: 0;
        left: 0;
    
    }  
}

nav{
    border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}
nav .nav-item a{
    color: white;
    font-weight: 600;
}
nav a.active{
    color: var(--secondary-color) !important;
}
nav a:hover{
    color: var(--secondary-color) !important;
}
nav li{
    padding-left: 2.5rem;
}





.nav-item:hover ::after{
    width: 100%;
}
.nav-item ::after {
    content: '';
    transition: 0.5s all;
    position: absolute;
    bottom:0;
    left: 0;
    width:  0;
    height: 2px;
    background-color: var(--secondary-color);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: white;
  }
.navbar-brand img{
    max-height: 80px;
}
.navbar-toggler{
    border-color: rgba(255, 255, 255, 0.22);
    background-color: none;
} 
.text-primary{
    color: var(--secondary-color) !important;
}
.nav-bg{
    background-color: #262b3e88;
}
nav li {
        padding-left: 0;
}
.hero-section{
    transform: translateY(-50%);

}
.hero-section, .hero-section-subpage{
    position: absolute;
    top: 50%;
    left:0;
    width: 100%;
    color: white;
}
.hero-section_header{
    font-family: var(--header-font);
    font-weight: 200;
    font-size: clamp(34px, 4vw,64px);

    color: white;

}
.hero-section_desc{
    font-family: var(--normal-font);
    line-height: 29px;
    color: white;
    font-weight: 600;
    max-width: 600px;
    padding-top: 30px;
}
.btn{
    margin-top: 30px;
    border-radius: 2px;
    font-weight: 700;
}
.btn-primary{
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.btn-primary:hover{
    background-color: var(--secondary-color-tint);
    border-color: var(--secondary-color-tint);
}
.features{
    position: relative;
    top: -140px;
    color: #262B3E;
    font-family: var(--header-font);
  

}
.features .row{
    background-color: #F1F0F0;
}
.features .features-item{
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #6876937c;
}
.features i{
    padding-left: 10px;
    font-size: 40px;
    color: #262B3E;
}
.features .features-name{
    padding-left: 2rem;
    font-size: 18px;
}
.features .features-header{
    color: #262B3E;
    font-size: 18px;
    font-weight: 400;
}
.features .features-span{
    color: #687693;
    font-size: 14px;
    font-family: var(--normal-font);
    font-weight: 400;
}


.features .features-cta{
    background-color: var(--secondary-color);
    font-family: var(--normal-font);
    min-height: 137px;

}

.features .features-cta .features-header{
    color: white;
}
.features .features-cta i{
    position: absolute;
    color: rgba(255, 255, 255, 0.108);
    font-size: 130px;
}
.features .features-cta:hover{
    background-color: var(--secondary-color-tint);
  
}
.features .features-cta:hover i{
    color: rgba(255, 255, 255, 0.208);
}
.features a{
    text-decoration: none;
}

@media (min-width: 992px) {
    .nav-bg{
        background-color: transparent;
    }
 
    nav li {
            padding-left: 2.5rem;
    }
    .mt-10{
        margin-top: 130px;
    }
}
@media (min-width: 768px){
    .top-bar li{
            padding-left: 1.3rem;
    }
    .features  .features-item{
            border-right: 1px solid #6876937c;
            border-bottom: 0;
    }
}

.fixed-top{
    background-color: 
    color-mix(in srgb, var(--primary-color) 80%,  transparent 10%);
    border-bottom: 0;
}
.padding-top{
    padding-top: 100px;
}
.margin-top{
    margin-top: 100px;
}
.padding-bottom{
    padding-bottom: 100px;

}
.margin-bottom{
    margin-bottom: 100px;

}

.section-icon{
    flex-shrink: 0;
    background-color: var(--secondary-color);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: none;
   
}
.section-icon i, .section-icon img{
    color: white;
    font-size: 40px;
     z-index: 3;

}
.section-icon::before{
    content: '';
    width: 90px;
    height: 90px;
    background-color: color-mix(in srgb, var(--secondary-color) 30%, transparent 70%);
    position: absolute;
    border-radius: 50%;
    z-index: 1;
    animation: pulse 2s linear  infinite;
    transition: none;
}

.section-header-span{
    color: var(--secondary-color);
    font-family: var(--normal-font);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}
.section-header-h{
    font-family: var(--header-font);
    font-size: 36px;
    color: var(--primary-color);
    line-height: 41px;
    font-weight: 300;
}
.section-text{
    font-family: var(--normal-font);
    color: var(--text-color);
    line-height: 22px;
  
}
.section-text p{
    font-weight: 300;
}

.btn-clear{
    padding-left: 0;
    color: var(--secondary-color)
}
.btn-clear:hover i {
        transform: translateX(30px);
}
.section-sign span{
        font-family: var(--header-font);
        font-weight: 400;
        color: var(--primary-color)
}
.services-item{
    display: flex;
    flex-direction: column;
    border: 1px solid #F3F0F0;
    padding: 1.5rem;
    min-height: 350px;
    justify-content: center;
    gap: 8px;
}

.services-item:hover  .services-icon, .services-item:hover .services-header, .services-item:hover .services-text{

        color: white;
}
.load-service::before{
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: var(--secondary-color);
    clip-path: circle(0.0% at 0 100%);
    transition: clip-path 0.5s linear;

}
.load-service:hover::before{
    background-color: var(--secondary-color);
    clip-path: circle(145.0% at 0 100%);

}



.services-icon{
    color: var(--secondary-color);
   
}
.services-icon i{
    font-size: 40px;
}
.services-header{
    font-family: var(--header-font);
    font-size: 20px;
    color: var(--primary-color);
    line-height: 29px;
    font-weight: 400;
}
.services-text{
    line-height: 22px;
}
.btn-secondary{
    background-color: white;
    border-color: white;
    color: var(--primary-color);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.btn-secondary:hover{
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}
.services-item-contact::before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    opacity: 0.7;
    position: absolute;
    left: 0;
}
.services-item-contact{
    background: url(../img/service-cta.jpg);
    background-size: cover;
    background-position: right;
   
}
.services-item-contact .services-header{
    color: white;
}
.services-text{
    font-weight: 300;
    line-height: 22px;
}

.boundries{
    overflow: hidden;
}

.zoom {
    animation: scale 40s linear infinite;
}
.offer{
    max-width: 1668px;
    background-color: var(--primary-color);
    margin: 0 auto;
 
}


.offer-image{
    background-image: url("../img/offer.jpg");    
    background-position: top;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    min-height: 1000px;

}
.offer-image::before, .overlay::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(
        to bottom,
        rgba(0,0,0,0) 30%,
        #262B3E
    );
}
.offer-cite, .offer-author{
    color: white;
    padding: 50px;
    padding-left: 90px;
    padding-right: 90px;
    font-size: 20px;
    font-style: italic;
}
.offer-author{
    padding-top: 10px;
    font-weight: bold;
    font-size: 16px;

}
.offer-item{
    padding-top: 3rem;
    display: flex;
    gap: 2rem;
}
.offer-icon{
    color: var(--secondary-color);
   
}
.offer-icon i{
    font-size: 50px;
}

.offer-item:hover{
    box-shadow: inset 0px 0 2px var(--secondary-color-tint);
 
}
.offer-item:hover i{
    color: white;
}
.offer-header{
    font-family: var(--header-font);
    font-size: 18px;
    font-weight: 400;
}
.carousel-indicators [data-bs-target]{
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: var(--secondary-color);
    transition: transform 0.5s;
    transform-origin: center;
}
.carousel-indicators .active{
    transform: scaleX(1.2);
    border-radius: 45%;
}
.carousel-indicators{
    top: 150px;
}
.upper-quote, .lower-quote{
    color: var(--secondary-color);
    font-size: 40px;
}
.testimonial-slide{
    flex-direction: column;
}
.animation-shake{
    animation: 0.4s linear shake;
}

.cta{
    background-image: url("../img/cta.jpg");
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;

}
.large-phone{
    color: white;
    text-decoration: none;
    display: block;
    font-family: var(--header-font);
    font-size: 36px;
    font-weight: 400;
}
.large-phone:hover{
    color: var(--secondary-color);
    transform: scale(1.05);
    transform-origin: left;
}
.contact{
    max-width: 1668px;
    background-color: var(--primary-color);
    background: url("../img/contact-bg.jpg");
    margin: 100px auto;
}
.contact::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left:0;
    background-color: color-mix(
        in srgb, var(--primary-color) 70%, transparent 30%);
}

.contact-item{
    gap: 2rem;
    padding-top: 1.5rem;
}
.contact-name{
    font-family: var(--header-font);
    font-size: 18px;
    font-weight: 400;
 
}
.contact-details{
    font-family: var(--normal-font);
    font-size: 16px;
    font-weight: 200;

}
.contact-details li{
    color: white;
    list-style-type: none;
}
.contact-details ul{
    padding-left: 0;

}
.contact i {
        font-size: 40px;
}

.contact-form{

}
.contact-form input, .contact-form textarea{
    background-color: var(--primary-color);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    color: white;
    height: 45px;
    padding-left: 1rem;
    margin-top: 40px;
}
.contact-form textarea{
    height: 300px;
    resize: none;
}
.contact-form input:focus, .contact-form  textarea:focus{
    border-color: var(--secondary-color);
}
.contact-form input:focus-visible, .contact-form  textarea:focus-visible{
    outline-color: var(--secondary-color);
}

.simple-a{
    text-decoration: none;
    color: inherit;
}
.simple-a:hover{
color: var(--secondary-color);
}



footer{
    background-color: var(--primary-color);
    padding-top: 140px;

}
.footer-header{
    font-family: var(--header-font);
    font-size: 20px;
    font-weight: 400;
    color: white;
}
.footer-details{
    padding-top: 26px;
    font-family: var(--normal-font);
    line-height: 30px;
    color: white;
    list-style-type: none;
    padding-left: 0;
  
}
.footer-details li{
    color: white;
}
.footer-details a{
    text-decoration: none;
    color: white;
}
.footer-details a:hover{
    color: var(--secondary-color);
    font-weight: 600;
}
.coppyrights{
    margin-top: 80px;
    border-top: 1px solid rgba(255, 255, 255, 0.38);
}



.offcanvas{
    background-color: var(--primary-color);

}

.offcanvas .nav-link{
    color: white;

}
.offcanvas .nav-link.active{
    color: var(--secondary-color);
    font-weight: 600;
    

}


body{
    padding-right: 0 !important;
}




.partners .carousel-item {
    width: 350px;
    height: 200px;
}
.partners .carousel-item :is(img){
    width: 350px;
    height: 200px;
    object-fit: contain;
}
.center{
    position: absolute;
    top: 50%;
    transform: translate(0,-50% );
}
li{
    font-weight: 300;
}
.header-tint{
    color: var(--secondary-color);
    font-family: var(--header-font);
}
.cite{
    font-style: italic;
    padding-top: 2rem;
    text-align: center;
    font-size: 1.5rem;
    color: var(--primary-color)
}
.bg-primary{
    background-color: var(--primary-color) !important;
}
ul.text-white li{
    color: white;
}

.contact-page{
    color: var(--primary-color);

}

.contact-page input, .contact-page  textarea{
    background-color: white;
    border: 1px solid var(--text-color);
    color: var(--text-color)
}

.contact-page .contact-item i{
        font-size: 40px;
}
.contact-page ul li {
    color: var(--text-color)
}
.contact-page  .contact-name{
    color: var(--secondary-color)
}




#preload{
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--primary-color);
    z-index: 100;
    transition: opacity 2s;
}
#preload img{
    z-index: 2;
}
.not-load{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .loader::after,
  .loader::before {
    z-index: -1;
    content: '';  
    box-sizing: border-box;
    width: 1px;
    height: 1px;
    border-radius: 50%;
    border: 2px solid #FFF;
    position: absolute;
    transform-origin: center;
    left: 0;
    top: 0;

    animation: animloader 3s linear infinite;
    
  }
  .loader::after {
    animation-delay: 1s;
  }
  

  .offcanvas-header i:active{
    transform: scale(0) rotate(180deg);
  }
  .navbar-toggler:active{
    background-color: #C9B38C;
  }
  .navbar-toggler:active > *{
    color: white !important;
  }


  @keyframes animloader {
    0% {
      transform: scale(0) ;
      opacity: 1;
    }
    100% {
      transform: scale(100);
      opacity: 0;
    }
  }


@keyframes scale {
50% {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
}
}
@keyframes pulse{
    0%{
        transform: scale(1);
        opacity: 1;

    }
    50%{
        opacity: 0.7;
    }
    100%{
        transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes shake{
    0%, 50%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(-10deg);
    }
    75%{
        transform: rotate(10deg);
    }
}

